Devel::Cover::Report::Text(3)

NAME
Devel::Cover::Report::Text - Text backend for Devel::Cover

VERSION
version 1.36

SYNOPSIS
 cover -report text

DESCRIPTION
This module provides a textual reporting mechanism for coverage data. It is designed to be called from the "cover" program.

SEE ALSO
 Devel::Cover

BUGS
Huh?

LICENCE
Copyright 2001-2019, Paul Johnson (paul@pjcj.net)

This software is free. It is licensed under the same terms as Perl itself.

The latest version of this software should be available from my homepage: http://www.pjcj.net